/*Right align text in gallery lightbox*/
.content-forum div hr {
	background-color: #FDA252;
	margin-top: 16px;
}

#cboxTitle {
    left: auto !important;
	right: 32px;
    text-align: right !important;
}
/*scrollFollow*/
/*Galleriet*/
.content-layoutgalleri #gallery-info-container {
	height:600px;
}
.content-layoutgalleri #gallery-info {
	position:relative;
	width:260px;
	float:left;
}
/*Kalendarium*/
.content-kalendarium #kalendar-info-container {
	height:200px;
}
.content-kalendarium #kalendar-info {
}

/*Formmallar i paragraph textblocks from nicEdit*/
#content.content-biblioteket > .post > div > div > h1,
#content.content-biblioteket > .post > div > div > h2,
#content.content-biblioteket > .post > div > div > h3,
#content.content-biblioteket > .post > div > div > h4,
#content.content-biblioteket > .post > div > div > h5,
#content.content-biblioteket > .post > div > div > h4 {
    font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
    font-weight: bold;
    margin: 0 0 2px;
}

.body-filters .form_text > option{
	padding-left:1px;
	padding-right:0px;
}